Subject: Ticket Assigned - 9585687482/ Update HH address
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 11 Sep 2022 02:59:14 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9585687482/ Update HH address Amy Williams                    Hi           06:54 AM, 11th Sep                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           06:54 AM, 11th Sep                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            06:54 AM, 11th Sep                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           06:54 AM, 11th Sep                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            06:54 AM, 11th Sep                     Amy Williams                    9585687482           06:55 AM, 11th Sep                     Amy Williams                    I need to change the apartment number on the address           06:55 AM, 11th Sep                     Amy Williams                    I wrote 601 but it’s meant to be 602           06:55 AM, 11th Sep                     Amy Williams                    Can you change it to 602           06:55 AM, 11th Sep                   Alhamzi                   Hi Amy, thank you for contacting us. This's Alhamzi We would be happy to help you.           06:56 AM, 11th Sep                   Alhamzi                   Please wait while we check the details.            06:56 AM, 11th Sep                   Alhamzi                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             06:57 AM, 11th Sep                   Alhamzi                   Do you have any other inquiries that we can help with?           06:57 AM, 11th Sep                     Amy Williams                    That’s all thanks I think the delivery is arriving today           06:57 AM, 11th Sep                     Amy Williams                    So if it could be changed todsy please thanks           06:58 AM, 11th Sep                   Alhamzi                   Okay we will update the address with the delivery partner right now           06:58 AM, 11th Sep                   Alhamzi                   Do not hesitate to contact us for more assistance            06:58 AM, 11th Sep                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:58 AM, 11th Sep                     Amy Williams                    Thanks           06:58 AM, 11th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4857531